## libcatalyst-engine-apache-perl 1.16

=== debian/changelog ===
libcatalyst-engine-apache-perl (1.16-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:12:10 +0000

libcatalyst-engine-apache-perl (1.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:39 +0100

libcatalyst-engine-apache-perl (1.16-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Drop copyright paragraph for inc/, removed upstream
  * Bump dh compat to level 11
  * Drop Breaks for a version older than oldoldstable
  * Declare compliance with Debian Policy 4.1.4
  * Skip failing syntax checks on obsolete modules (Apache 1.3, 1.9)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 25 Jun 2018 21:24:41 +0200

libcatalyst-engine-apache-perl (1.16-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 26 Nov 2010 12:15:48 +0100

libcatalyst-engine-apache-perl (1.15-1) UNRELEASED; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Now needs Test::More 0.88 (also provided by perl >= 5.10.1)
  * Update to new DEP5 copyright format
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 16:13:02 -0400

libcatalyst-engine-apache-perl (1.12-3) unstable; urgency=low

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian Catalyst Maintainers <pkg-catalyst-
    maintainers@lists.alioth.debian.org>); Debian Catalyst Maintainers
    <pkg-catalyst-maintainers@lists.alioth.debian.org> moved to
    Uploaders.
  * Remove Florian Ragwitz from Uploaders (Closes: #523376)

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.2.
  * Do longer install README (copy of POD documentation).

  [ gregor herrmann ]
  * debian/copyright: add third-party copyright holder for two files.
  * debian/control: remove build dependency on libmodule-install-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 15:35:43 +0200

libcatalyst-engine-apache-perl (1.12-2) unstable; urgency=low

  * Fixed lintian warnings.
   + updated debian/copyright file
   + updated debian/rules file

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 27 Feb 2008 11:05:12 +0100

libcatalyst-engine-apache-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version updated to 3.7.3
  * Set debhelper compatibility level to 6.
  * debian/watch
   + updated to recent schema

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 27 Feb 2008 10:56:20 +0100

libcatalyst-engine-apache-perl (1.11-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 21 May 2007 22:43:31 +0200

libcatalyst-engine-apache-perl (1.10-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Switched to Module::Install
  * debian/control: Standards-Version: updated to 3.7.2.1, dependencies updated
    as well
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 17 May 2007 13:49:34 +0200

libcatalyst-engine-apache-perl (1.09-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 04 Apr 2007 10:52:27 +0200

libcatalyst-engine-apache-perl (1.07-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Feb 2006 15:25:11 +0100

libcatalyst-engine-apache-perl (1.06-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Jan 2006 13:38:31 +0100

libcatalyst-engine-apache-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 27 Dec 2005 14:44:25 +0100

libcatalyst-engine-apache-perl (1.03-1) unstable; urgency=low


