=== debian/control ===
Source: libcatalyst-engine-apache-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcatalyst-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-engine-apache-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-engine-apache-perl.git
Homepage: https://metacpan.org/release/Catalyst-Engine-Apache

Package: libcatalyst-engine-apache-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libapache2-mod-perl2
Description: Catalyst engine for Apache 1.x and 2.x
 Catalyst::Engine::Apache is a Perl module that provides backend support for
 the Catalyst MVC framework on the Apache web server (for both the 1.x and
 2.x branches).
 .
 In Debian, it is usually used with mod_perl 2.0, though the engine supports
 mod_perl 1.3x and 1.99 as well.
